#u69
{
	-pie-box-shadow: 0px 0px 4px #2B2B2B;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.83);
	-webkit-box-shadow: 0px 0px 4px -1px rgba(0, 0, 0, 0.83);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.83);
	border-color: #000000;
	background-color: #8355B1;
	position: relative;
}

#u184
{
	background-color: transparent;
	position: relative;
}

#u184:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u185-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u177
{
	background-color: transparent;
	position: relative;
}

#u184.MuseMenuActive,#u177:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u180-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u196
{
	background-color: transparent;
	position: relative;
}

#u177.MuseMenuActive,#u196:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u199-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u189
{
	background-color: transparent;
	position: relative;
}

#u196.MuseMenuActive,#u189:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u189.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u190-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5824
{
	vertical-align: top;
	background: url("../images/twitter-u5824.png") no-repeat 0px 0px;
	position: relative;
}

#u5824:hover
{
	background: url("../images/twitter-u5824-r.png") no-repeat 0px 0px;
}

#u5831
{
	vertical-align: top;
	background: url("../images/youtube-u5831.png") no-repeat 0px 0px;
	position: relative;
}

#u5831:hover
{
	background: url("../images/youtube-u5831-r.png") no-repeat 0px 0px;
}

#u5838
{
	vertical-align: top;
	background: url("../images/fb-u5838.png") no-repeat 0px 0px;
	position: relative;
}

#u5838:hover
{
	background: url("../images/fb-u5838-r.png") no-repeat 0px 0px;
}

#u227
{
	border-color: #000000;
	position: relative;
	background: #8355B1 url("../images/sales-bar-pattern.png") repeat-x left top;
}

#u241
{
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
}

#u281
{
	background-color: transparent;
	position: relative;
}

#u281:hover
{
	border-color: #FFFFFF;
}

#u283-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u281:hover #u283-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u290
{
	background-color: transparent;
	position: relative;
}

#u281.MuseMenuActive,#u290:hover
{
	border-color: #FFFFFF;
}

#u291-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u281.MuseMenuActive #u283-4 p,#u290:hover #u291-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u259
{
	background-color: transparent;
	position: relative;
}

#u290.MuseMenuActive,#u259:hover
{
	border-color: #FFFFFF;
}

#u260-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u290.MuseMenuActive #u291-4 p,#u259:hover #u260-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u69_align_to_page,#u5304,#menuu152,#u181,#u174,#u195,#u188,#u241_align_to_page,#menuu250,#u280,#u287,#u258,#u251
{
	position: relative;
}

#u254
{
	background-color: transparent;
	position: relative;
}

#u259.MuseMenuActive,#u254:hover
{
	border-color: #FFFFFF;
}

#u254.MuseMenuActive
{
	border-color: #FFFFFF;
}

#u257-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #777777;
	line-height: 19px;
	font-family: crete-round, serif;
	font-weight: 400;
	position: relative;
}

#u184.MuseMenuActive #u185-4,#u177.MuseMenuActive #u180-4,#u196.MuseMenuActive #u199-4,#u189.MuseMenuActive #u190-4,#u281.MuseMenuActive #u283-4,#u290.MuseMenuActive #u291-4,#u259.MuseMenuActive #u260-4,#u254.MuseMenuActive #u257-4
{
	border-style: none;
	border-color: transparent;
}

#u259.MuseMenuActive #u260-4 p,#u254:hover #u257-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u254.MuseMenuActive #u257-4 p
{
	color: #8355B1;
	visibility: inherit;
}

#u247
{
	-pie-box-shadow: 0px 0px 0px #7F7F7F;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 0px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #E4E2E2;
	position: relative;
}

